pangomm 2.42.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- operator bool() : Pango::AttrIter , Pango::AttrList , Pango::Color
- operator delete() : Pango::Coverage , Pango::LayoutLine
- operator!=() : Pango::Attribute , Pango::FontDescription , Pango::Rectangle
- operator++() : Pango::AttrIter
- operator=() : Pango::AttrColor , Pango::AttrFloat , Pango::AttrFontDesc , Pango::Attribute , Pango::AttrInt , Pango::AttrIter , Pango::AttrLanguage , Pango::AttrList , Pango::AttrShape , Pango::AttrString , Pango::CairoFontMap , Pango::Color , Pango::Context , Pango::Coverage , Pango::Font , Pango::FontDescription , Pango::FontFace , Pango::FontFamily , Pango::FontMap , Pango::FontMetrics , Pango::Fontset , Pango::GlyphString , Pango::Item , Pango::Language , Pango::Layout , Pango::LayoutIter , Pango::LayoutLine , Pango::LayoutRun , Pango::Renderer , Pango::TabArray
- operator==() : Pango::Attribute , Pango::FontDescription , Pango::Rectangle